body {
	margin: 0px;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: left 3px;
}

td{
	font-size: 12px;
	font-family: "微软雅黑","宋体","Verdana";
	color:#474747;
}

a:link {color: #666;text-decoration: none;}
a:visited {color: #666;text-decoration: none;}
a:hover {color: #cc0000;text-decoration: underline;}

.height14 { line-height: 14px}
.height16 { line-height: 16px}
.height20 { line-height: 20px}
.height24 { line-height: 24px}
.height28 {line-height: 28px;}

.dd{color:#f90; font-size:15px; font-weight:bold; padding-right:10px;}
.dd01{color: #666; font-size:9px; padding-left:5px;}

.LeftMenu_top{color: #fff; font-size:15px; background:#009b85; padding-left:15px; height:35px; font-weight:bold;}
.dd02{color: #fff; font-size:15px; font-weight:bold; padding-left:14px;}
.dd04{color: #008571; font-size:16px; font-weight:bold; padding-left:14px;}

.NewsTitle
{
	font-size:26px;
	color:#EE8100;
	letter-spacing:0px;
	font-family: "微软雅黑","宋体","Verdana";
	line-height:220%;
}
select,textarea,input {  
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #000;
	border-color: #ccc; 
	border-style: solid; 
	border-width: 1px ;
	background-color: #FFFFFF;
}
.zi{
	background-image: url(../icon/line01.gif);
	background-repeat: repeat-x;
	background-position: right bottom;
}

#leftmenu{
	border-bottom:1px dotted #cccccc;
	background-image: url(../imgs/arr01.gif);
	background-repeat: no-repeat;
	background-position: 15px 13px;
	padding-left:40px;
	font-weight:bold;
	height:35px;
}
#leftmenu a:link { 
	color: #333;
	text-decoration: none;
	font-size:13px;
}

#leftmenu a:visited { 
	color: #333;
	text-decoration: none;
	font-size:13px;
}
#leftmenu a:hover {
	color: #f90;
	font-size:13px;
	text-decoration: underline;
}

#guide {color:#ccc; font-size:13px; height:55px;text-align:center;font-family:"Helvetica", "sans-serif"; color:#ccc;}
#guide a{ margin-left:45px; margin-right:45px; font-size:17px; font-weight:bold;font-family: "微软雅黑","Helvetica", "sans-serif";}
#guide a:link {
	color: #fff;
	text-decoration: none;
}
#guide a:visited { 
	color: #fff;
	text-decoration: none;
}
#guide a:hover { 
	color: #f90;
	text-decoration: underline;
}



/*#guide { font-size:9px; }
#guide a{
	font-size:15px;
	display:block;
	width:148px;
	height:46px;
	margin-left:4px;
	text-align:center;
	float:left;
	font-family:"微软雅黑","宋体","Helvetica", "sans-serif";
	font-weight:bold;
	background-image: url(../images/op_100.jpg);
	background-repeat: no-repeat;
	background-position: 3px top;
}
#guide a:link {
	color: #fff;
	padding-top:14px;
	text-decoration: none;
}
#guide a:visited { 
	color: #fff;
	padding-top:14px;
	text-decoration: none;
}
#guide a:hover {
	padding-top:14px;
	color: #fff;
	text-decoration: none;
	background-image: url(../images/op_06.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}*/



#bottom {color:#666; line-height:250%; padding-top:16px;}
#bottom a:link {
	color: #333;
	text-decoration: none;
}
#bottom a:visited { 
	color: #333;
	text-decoration: none;
}
#bottom a:hover { 
	color: #f90;
	text-decoration: underline;
}
#bottom a{ margin-left:20px; margin-right:20px; font-size:14px; font-weight:bold;}

a.gray:link {
	color: #999;
	font-size:12px;
	text-decoration: none;
}
a.gray:visited { 
	color: #999;
	font-size:12px;
	text-decoration: none;
}
a.gray:hover { 
	color: #f90;
	font-size:12px;
	text-decoration: none;
}



a.link01:link {
	color: #666;
	font-size:15px;
	text-decoration: none;
}
a.link01:visited { 
	color: #666;
	font-size:15px;
	text-decoration: none;
}
a.link01:hover { 
	color: #c00;
	font-size:15px;
	text-decoration: underline;
}



a.leftmenu:link {
	color: #333;
	font-size:14px;
	text-decoration: none;
}
a.leftmenu:visited { 
	color: #333;
	font-size:14px;
	text-decoration: none;
}
a.leftmenu:hover { 
	color: #006858;
	font-size:14px;
	text-decoration: none;
}



a.link02:link {
	color: #aaa;
	font-size:12px;
	text-decoration: none;
}
a.link02:visited { 
	color: #aaa;
	font-size:12px;
	text-decoration: none;
}
a.link02:hover { 
	color: #cc0000;
	font-size:12px;
	text-decoration: none;
}

.Titleline
{
	background-image: url(../icon/lined01.gif);
	background-repeat: repeat-x;
	background-position: center bottom;	
}

.Titleline03
{
	background-image: url(../images/yd_61.gif);
	background-repeat: repeat-x;
	background-position: center 17px;;	
}

.bg01{
	margin-top:15px;
	padding:6px;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: 180px top;	
}

.text
{
	padding-left:15px;
	padding-Right:15px;
	padding-Top:15px;
	padding-Bottom:35px;
	font-size: 14px;
	line-height: 200%;
	color:#222;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	word-wrap:break-word;
	word-break:break-all;
	text-align:justify;
	text-justify:inter-ideograph;
}

a.index:link {
	color: #ccc;
	font-size:12px;
	text-decoration: none;
}
a.index:visited { 
	color: #ccc;
	font-size:12px;
	text-decoration: none;
}
a.index:hover { 
	color: #f90;
	font-size:12px;
	text-decoration: none;
}

.dd_index{color:#000; font-size:12px; font-weight:bold; padding-left:15px;}
.dd02_index{color:#194189; font-size:12px; font-weight:bold; padding-left:5px;}
.tt01{ background-color:#EE750E;
		font-size:14px;
		font-weight:bold;
		color:#FFF;}
		
.left_c{
	background-image: url(../images/sjl_102.jpg);
	background-repeat: no-repeat;
	background-position: 12px 10px;
}
.blue02{ padding-left:15px; padding-top:6px; font-size:15px; font-weight:bold; color:#fff; vertical-align:top;font-family: "微软雅黑","宋体","Verdana";}
.inabout{ background:#c7e9e4;}